» Ubuntu » Paketit

Error

two or more packages specified (autoconf2.13 hardy)